f1n1ay

Members
  • Content Count

    9
  • Joined

  • Last visited

  1. and then i can't access my server and it sais internal server error
  2. hi when i open my server in the log (when opening) it sais [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem [WARNING] Failed Piece with id NeViCem [WARNING] Skipping Piece with id NeViCem
  3. the same happened with my friends I tried to go to the place where there ship was and when i got there my game crashed and now nobody can go on my server PLEASE HELP
  4. Hi guys I see others are having the same problem as my friend and that is that when he flew his airship (with carpenters blocks) it obviously crashed and now when he tries to join the server his game and anyone who is near him in game when he spawns in will always crash can anyone tell me how he could get back on the server Thanks *name stolen by wild Mankey!*
  5. for the problem about not being able to update past 1.0.8: my friend had the same issue and what you need to do is get the java7 64bit link- http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html just choose the correct platform p.s. there are two options for each platform I'm not entirely sure but I think both will work if one doesn't work just try the other
  6. hey guys I've just been wondering how you update a server. The jar for the server just sais "b team jar" and when I try and download the latest sever version it is the same. Can anyone tell me how to put the latest mods onto my 1.0.9c server that I am currently running.
  7. you don't have the correct java you need the 64bit java 7